From: =?utf-8?b?Ik1hcmNvIFRyZXZpc2FuIChUcmV2acOxbyki?= <mail@3v1n0.net>
Date: Wed, 1 May 2024 05:54:31 +0200
Subject: tray/na-xembed: Use proper indentation style header

Origin: https://gitlab.gnome.org/3v1n0/gnome-shell/-/commits/tray-offscreen-xwindows
Bug-Ubuntu: https://bugs.launchpad.net/bugs/2012388
---
 src/tray/na-xembed.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/tray/na-xembed.c b/src/tray/na-xembed.c
index 398669c..4ef3666 100644
--- a/src/tray/na-xembed.c
+++ b/src/tray/na-xembed.c
@@ -1,4 +1,4 @@
-/* -*- Mode: C; tab-width: 8; indent-tabs-mode: t; c-basic-offset: 8 -*- */
+/* -*- mode: C; c-file-style: "gnu"; indent-tabs-mode: nil; -*- */
 /* Copyright (C) 2022 Red Hat Inc.
  *
  * This library is free software; you can redistribute it and/or
